﻿.home-case{position:relative}
.home-case .homecase-wrap{margin-top:2%;padding-bottom:20px;overflow:hidden;position:relative}
.home-case .homecase-wrap .swiper-slide{transform:scale(.8);transition:all .1s linear}
.home-case .homecase-wrap .swiper-slide.swiper-slide-active{transform:scale(1)}
.home-case .homecase-wrap .swiper-slide.swiper-slide-active .item .content{display:block}
.home-case .homecase-wrap .swiper-slide .img img{width:100%;height:100%;object-fit:cover;border-radius:var(--borderradius)}
.home-case .homecase-wrap .swiper-slide .item{position:relative;margin:-50px auto 0;width:90%;background:#FFFFFF;box-shadow:0 3px 20px 4px rgba(233,233,233,.79);border-radius:var(--borderradius);z-index:1;padding:20px 20px;text-align:center}
.home-case .homecase-wrap .swiper-slide .item .title{font-size:var(--fontsize18);font-weight:var(--fontbold6);line-height:1.2;margin-bottom:10px}
.home-case .homecase-wrap .swiper-slide .item .content{margin-bottom:10px;display:none;color:var(--introcolor)}
.home-case .homecase-wrap .swiper-slide .item .more{color:var(--color);font-weight:var(--fontbold6)}
.home-case .homecase-wrap .swiper-slide .item .more:hover{text-decoration:underline}
.home-case .homecase-wrap .homecase-button-next,.home-case .homecase-wrap .homecase-button-prev{width:38px;height:38px;border:1px solid var(--color);color:var(--color);border-radius:50%;display:flex;align-items:center;justify-content:center;cursor:pointer;position:absolute;bottom:0;left:28%;z-index:2;transition:all .2s linear}
.home-case .homecase-wrap .homecase-button-next:hover,.home-case .homecase-wrap .homecase-button-prev:hover{background:var(--color);color:#FFFFFF}
.home-case .homecase-wrap .homecase-button-next{left:auto;right:28%}
.home-about{margin-top:50px;display:flex;flex-wrap:wrap;justify-content:space-between;position: relative;}
.home-about:before{content:'';width:100vw;height:100%;max-width:1920px;background:url(/uploads/42812/page/p202410281458295a0a6.jpg) no-repeat center;background-size:cover;display:block;position: absolute;left:50%;top:0;transform: translateX(-50%);}
.home-about>div{width:50%;position: relative;z-index:2;}
.home-about .homeabout-info{padding:4% 0;padding-right:30px;padding-left:3%;color:#FFF;}
.home-about .homeabout-info p{margin-bottom:1em;flex:1}
.home-about .homeabout-info .homeabout-p2{font-size:36px;font-weight:var(--fontbold6);line-height:1.2;margin:20px 0px}
.home-about .homeabout-info ul{list-style:none}
.home-about .homeabout-info .homeabout-list{margin:2em 0}
.home-about .homeabout-info .homeabout-list li{display:flex;align-items:center;margin-bottom:20px}
.home-about .homeabout-info .homeabout-list li p{margin:0px}
.home-about .homeabout-info .homeabout-list li span{width:49px;height:49px;display:flex;align-items:center;justify-content:center;border:2px solid #e7e7e7;border-radius:50%;margin-right:15px}
.home-about .homeabout-info .homeabout-more{min-width:160px;height:48px;font-size:var(--fontsize14);background:#FFFFFF;border-radius:5px;display:inline-flex;align-items:center;justify-content:center;color:#03b1cf;font-weight:var(--fontbold6);transition:all .2s linear}
.home-about .homeabout-info .homeabout-more:hover{opacity:.9}
@media (max-width:1024px){.home-case .homecase-wrap .swiper-slide{transform:scale(1)!important}
.home-case .homecase-wrap .swiper-slide .item .content{display:block}
#homecase{padding-bottom:50px}
.home-case .homecase-wrap .homecase-button-next,.home-case .homecase-wrap .homecase-button-prev{bottom:0px}
.home-about>div{width:100%}
.home-about .homeabout-info{padding-left:0;padding-right:0;}}
@media (max-width:768px){
.home-about .homeabout-info .homeabout-p2{margin:10px 0;}
.home-about .homeabout-info p{margin-bottom:5px;}}

@media (max-width:768px){.kche-t43 .kche-flex-item2{width:100%;}}